Bug 31711 - Kernel dumped when running anaconda --config from prompt
Summary: Kernel dumped when running anaconda --config from prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-13 20:57 UTC by John A. Hull
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-14 20:04:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John A. Hull 2001-03-13 20:57:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)


The kernel is dumped when running /usr/sbin/anaconda --reconfig. Changes 
made while running anaconda go in to effect, but core is still dumped. 

Reproducible: Always
Steps to Reproduce:
1. Run /usr/sbin/anaconda --reconfig
2. Make necessary changes and finish the reconfiguration
3. Run 'ls core' to find core dump file	

Actual Results:  core dumped

Expected Results:  Core shouldn't dump

Comment 1 Michael Fulbright 2001-03-14 20:04:39 UTC
Found the problem and it is fixed in internal tree.


Note You need to log in before you can comment on or make changes to this bug.